@charset "utf-8";
/* -----------------------------------------------------------
 reset
----------------------------------------------------------- */
#container div,#container dl,#container dt,#container dd,#container ul,#container ol,#container li,#container h1,#container h2,#container h3,#container h4,#container h5,#container h6,#container pre,#container form,#container fieldset,#container input,#container textarea,#container p,#container blockquote,#container th,#container td {
	margin: 0;
	padding: 0;
}
#container address,#container caption,#container cite,#container code,#container dfn,#container em,#container strong,#container th,#container var {
	font-style: normal;
}
#container table {
	border-collapse: collapse;
	border-spacing: 0;
}
#container caption,#container th {
	text-align: left;
}
#container q:before,#container q:after {
	content: '';
}
#container object,
#container embed {
	vertical-align: top;
}
#container hr,#container legend {
	display: none;
}
#container h1,#container h2,#container h3,#container h4,#container h5,#container h6 {
	font-size: 100%;
}
#container img,#container abbr,#container acronym,#container fieldset {
	border: 0;
}
#container img {
	display: block;
}
#container li {
	list-style-type: none;
}
/* -----------------------------------------------------------
 body
----------------------------------------------------------- */
#container {
	color: #333;
	font-size: 100%;
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Sans-Serif;
	text-align: center;
	line-height: 1.6;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
#container {
    font-size: 90%;
}
}
#container {
	/*font-size: 90%;*/
}
#container #wrapper_ss {
	margin: 0 auto 20px auto;
	border: #1049A0 1px solid;
	text-align: left;
	/*font-size:90%;*/
	width: 754px;
}
/*----------------------------------------------------
 link
----------------------------------------------------*/
#container a:link,#container a:visited {
	color: #333;
}
#container a:hover,#container a:active {
	color: #333;
	text-decoration: none;
}
/* --------------------------------------------------------
 #header
----------------------------------------------------------- */
#container #header_s {
	background:url(../images/head_back.gif) 0 0 no-repeat;
	border-bottom: #1049A0 1px solid;
	margin:5px 0 0 0;
	padding:7px 10px 0 10px;
	line-height:1;
	height:43px;
}
#container #header_s #nttwest {
	float:left;
	padding:0 0 0 0;
}
#container #header_s #home {
	float:left;
	padding:7px 0 13px 11px;
}
#container #header_s #sublogo {
	float:left;
	padding:0 0 8px 12px;
}
#container #header_s #flets {
	float:right;
	padding:8px 0 0 0;
}
/* --------------------------------------------------------
 #cnavi
----------------------------------------------------------- */
#container #cnavi {
	background:#0C72E1 url(../images/cnavi_back.gif) 0 0 no-repeat;
	/* border-bottom: #fff 1px solid; */
	border-bottom: #0C72E1 1px solid;
	padding:0 5px 0 30px;
	clear:both;
}
#container #cnavi dt {
	float:left;
	padding:5px 42px 7px 0;
}
#container #cnavi dd {
	float:left;
	padding:0 0 0 25px;
}
#container #cnavi dd ul {
	padding:5px 0 0 0;
	width:575px;
}
#container #cnavi dd ul li {
	float:left;
	white-space:nowrap;
	background:url(../images/common_arrow02.gif) 0 0.15em no-repeat;
	color:#fff;
	line-height:1.2;
	height:1%;
	padding:0 10px 0 15px;
}
#container #cnavi dd ul li a {
	color:#fff;
}
/* -----------------------------------------------------------
 #content_area,#main_area
----------------------------------------------------------- */
#container #content_area {
	background:url(../../images/logo_back_58th.jpg) 0 0 no-repeat;
	object-fit: cover;
	background-size: 100%;
}
#container #content_area_s {
	background:url(../images/logo_s_back.jpg) 1px 0 no-repeat;
}
#container #main_area {
	clear:both;
	/* padding:0 16px 20px 16px; */
    /* background: #E94C07; */
	padding: 16px 17px;
	/* background: #00273C; */
	background:url(../../images/cont_back_56th.jpg) no-repeat;
	object-fit: cover;
	background-size: 100%;
}
#container #main_area h1 {
}
#container #main_area h2 {
}
#container #main_area h3 {
}
#container #main_area p {
}
/* -----------------------------------------------------------
 #flont_sub
----------------------------------------------------------- */
#container #content_area_s #flont_sub {
	padding:0 0 30px 0;
}
#container #content_area_s #flont_sub ul {
	padding:159px 0 0 39px;
	font-size:0.1%;
	line-height:0.1;
}
#container #content_area_s #flont_sub ul li {
	margin:0 9px 0 0;
	float:left;
}
/*----------------------------------------------------
 post_box
----------------------------------------------------*/
#container #fnavi_cnt {
	width:525px;
	float:left;
}
#container #post_box {
	background:url(../images/post_back01.gif) 0 bottom no-repeat;
	padding:9px 0 15px 25px;
}
#container .post_box_cnt {
	background:url(../images/post_back02.gif) 0 bottom no-repeat;
	float:left;
	margin:0 0 0 0;
	padding:0 22px 10px 0;
	width:323px;
}
#container .post_box_cnt p.image {
	padding:5px 0 5px 7px;
	float:left;
}
#container .post_box_cnt p.txt {
	padding:7px 20px 7px 5px;
	line-height:1.4;
	float:right;
	width:200px;
}
#container .post_box_cnt p.txt strong {
	color:#b11;
	font-size:110%;
}
#container .post_box_btn {
	border-top:#ccc 1px dotted;
	margin:7px 10px 0 10px;
	padding:3px 0 0 47px;
	clear:both;
}
#container .post_box_btn p {
	padding:9px 0 0 0;
}
#container p.junbi {
	clear: both;
	padding:7px 0 0 0;
	line-height:1;
	text-align:center;
}

#container #post_box .gallery_btn{
	margin:10px 0 5px 0;
}

#container #post_box p.gallery_info{
	text-align: center;
	display: block;
	color: #F00;
	font-weight: bold;
	width: 670px;
}

/*----------------------------------------------------
 cupinfo_box
----------------------------------------------------*/
#container #cupinfo_box {
	margin:20px 0 0 0;

}
/*
#container #cupinfo_box ul {
	margin:0.8em 0 0 0;
	padding:0 10px;
}
#container #cupinfo_box ul li {
	background: url(../images/common_arrow01.gif) 0 0.4em no-repeat;
	border-bottom:#787878 1px dotted;
	margin:0 0 0.8em 0;
	padding:0 0 0.8em 15px;
}
*/

#container #cupinfo_box #cup_link {
	margin:0 auto;
	width: 650px;
}
#container #cupinfo_box #cup_link ul li {
	background: url(../images/common_arrow01.gif) 0 0.4em no-repeat;
	margin:10px 50px 0 50px;
	padding:0 0 0.8em 15px;
	float: left;
}
#container #cupinfo_box .color_red{
	color: #CC0000;
}


/*----------------------------------------------------
 banner_box
----------------------------------------------------*/
#container #banner_box {
	float:right;
	width:175px;
}
#container #banner_box ul {
	font-size:0.1%;
	line-height:0.1;
}
#container #banner_box ul li {
	margin:0 0 10px 0;
}
/*----------------------------------------------------
 bread
----------------------------------------------------*/
#container #bread {
	clear:both;
	background:url(../images/bread_back.gif) 0 0 repeat;
	border-bottom:#fff 1px solid;
	margin:0 1px;
	padding:2px 23px;
	color: #fff;
}
#container #bread ol li {
	padding: 0 0 0 5px;
	display: inline;
	font-size: 80%;
}
#container #bread ol li a {
	background: url(../images/common_bread.gif) no-repeat right center;
	padding-right: 10px;
	color:#fff;
}
/*----------------------------------------------------
 pagetop
----------------------------------------------------*/
#container p.gotoTop {
	clear: both;
	text-align: right;
}
#container p.gotoTop2 {
	clear: both;
	text-align: right;
	padding:0 0 30px;
}
#container p.gotoTop a,
#container p.gotoTop2 a {
	background:url(../images/common_arrow03.gif) 0 center no-repeat;
	padding:0 5px 0 15px;
}
/* -----------------------------------------------------------
 #footer
----------------------------------------------------------- */
#container #footer_ss {
	background:url(../images/foot_back.gif) 0 bottom repeat-x;
	margin:20px 0 0 0;
	padding:0 0 2px 0;
	height:26px;
	clear: both;
}
#container #footer_ss_cnt {
	margin:0 auto 0 auto;
	padding:0 20px 0 0;
	color:#fff;
	text-align:left;
	font-size:90%;
	width: 760px;
}
#container #footer_ss_cnt p {
	float:right;
	padding:5px 0 0 20px;
}
#container #footer_ss_cnt p.copy {
	float:left;
	font-size:12px;
}
#container #footer_ss_cnt p.pagetop{
	padding:0 0 0 20px;
}
/* -----------------------------------------------------------
 #judge_no
----------------------------------------------------------- */
#container #judge_no p.copy {
	clear:both;
	font-size:12px;
	margin:0 auto;
	padding:0 10px 0 0;
	text-align:right;
	width:750px;
}

/* -----------------------------------------------------------
 clearfix
----------------------------------------------------------- */
#header_s:after,
#flont_sub:after,
#cnavi dl:after,
#cnavi dd ul:after,
#post_box:after,
#post_box_cnt:after,
#fnavi:after,
#footer_ss:after {
	content:".";
	display:block;
	height:0;
	font-size:0.1%;
	line-height:0.1;
	clear:both;
	visibility:hidden;
}
*:first-child+html #header_s,
*:first-child+html #flont_sub,
*:first-child+html #cnavi dl,
*:first-child+html #cnavi dd ul,
*:first-child+html #post_box,
*:first-child+html #post_box_cnt,
*:first-child+html #fnavi,
*:first-child+html #footer_ss {
	min-height:1%;
}
* html #header_s,
* html #flont_sub,
* html #cnavi dl,
* html #cnavi dd ul,
* html #post_box,
* html #post_box_cnt,
* html #fnavi,
* html #footer_ss {
	height:1%;
}
